
QGIS Application - Bug report #9698

composer: magnified SVG symbols when rotation is defined

2014-03-03 05:27 AM - Denis Rouzaud

Status: Closed

Priority: Severe/Regression

Assignee: Martin Dobias

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18262

Description

When using rotation on SVG symbols, they are magnified if printed (but no in application canvas).

This is working as expected in 2.2, bug is in master.

See http://imgur.com/WxmkNbY

Associated revisions

Revision 86ea4bf3 - 2014-03-04 12:18 PM - Martin Dobias

Fix #9698 (magnified SVG symbols with data-defined rotation)

History

#1 - 2014-03-03 07:09 AM - Denis Rouzaud

- Assignee set to Martin Dobias

#2 - 2014-03-04 03:19 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"86ea4bf39a9535b6524e015fb7e1a1975d2cd6e9".
